uuid:
  -
    value: 39b0a4f6-8f11-4564-a308-d39a17ae0276
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-29T14:00:00+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: lakes_rivers_dji_0044-1_nestos.jpg
thumbnail:
  -
    alt: 'Nestos River, Kavala'
    title: null
    width: 1920
    height: 1439
    target_type: file
    target_uuid: 221ced4d-f377-407d-ab6b-bc01e3f467d9
created:
  -
    value: '2019-10-29T10:47:21+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T14:00:00+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: ec025105-d719-47cd-80bd-1fef4e905a7c
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Nestos River, Kavala'
    title: ''
    width: 1920
    height: 1439
    target_type: file
    target_uuid: 221ced4d-f377-407d-ab6b-bc01e3f467d9
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.221ced4d-f377-407d-ab6b-bc01e3f467d9
      - file.file.221ced4d-f377-407d-ab6b-bc01e3f467d9
    taxonomy_term:
      - taxonomy_term.regions_destinations.ec025105-d719-47cd-80bd-1fef4e905a7c
